src-git-full base https://git.openwrt.org/openwrt/openwrt.git^52519a59a859d349f154ed79e0a3d63457b6aa6a
src-git packages https://git.openwrt.org/feed/packages.git^9c9f4dd08875c77e145e834b939d0c40c043db60
src-git luci https://git.openwrt.org/project/luci.git^53e36e3293bee2ea2ce0fbc1250074c44cfe8335
src-git routing https://git.openwrt.org/feed/routing.git^8f5ed0f95f44f7fdb80fe5b9afd96472d102ad10
src-git telephony https://git.openwrt.org/feed/telephony.git^a99df6e46f803d67697be0ede2ff26efb835d81b
